Page MenuHomePhabricator

stylelint: Fix no-unknown-animations
Closed, ResolvedPublic

Description

https://stylelint.io/user-guide/rules/no-unknown-animations/ seems confusing. Probable solution is to file upstream bug/disable rule and check again.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 7 2017, 7:24 AM

Change 336227 had a related patch set uploaded (by KartikMistry):
WIP: stylelint: Fix no-unknown-animations errors

https://gerrit.wikimedia.org/r/336227

KartikMistry triaged this task as Normal priority.
KartikMistry moved this task from Backlog to In Progress on the Language-2017 Sprint 2 board.
KartikMistry renamed this task from Stylelint: Fix no-unknown-animations to stylelint: Fix no-unknown-animations.Feb 15 2017, 8:28 AM

Change 336227 abandoned by KartikMistry:
stylelint: Fix no-unknown-animations errors

Reason:
Easier to add new patch than messing up rebase.

https://gerrit.wikimedia.org/r/336227

Change 338052 had a related patch set uploaded (by KartikMistry):
stylelint: Fix no-unknown-animations errors

https://gerrit.wikimedia.org/r/338052

Change 338052 merged by jenkins-bot:
stylelint: Fix no-unknown-animations errors

https://gerrit.wikimedia.org/r/338052

Amire80 closed this task as Resolved.Mar 1 2017, 12:21 PM